@{
    ViewData["Title1"] = "Lainnya";
    ViewData["Title"] = "Testimoni";
}
<div class="section-full content-inner bg-gray">
    <div class="container">
        @* <div class="section-head text-black text-center">
            <h2 class="title">Our Services</h2>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry has been the industry's standard dummy text ever since the been when an unknown printer.</p>
        </div> *@
        <div class="clearfix" id="lightgallery">
            <div class="row">
                <div class="col-lg-12 m-b30">
                    <div class="section-head text-center col-md-12">
                        <h2 class="title text-secondry">Kirim Testimoni</h2>
                        @* <p class="ext m-b0">Meh synth Schlitz, tempor duis single-origin coffee ea next level ethnic fingerstache fanny pack nostrud. Photo booth anim 8</p> *@
                    </div>
                    <form method="post" class="dzForm">
                        <input type="hidden" value="Contact" name="dzToDo">
                        <div class="row">
                            <div class="col-md-8 col-sm-8">
                                <div class="form-group">
                                    <label>Nama : </label>
                                    <input name="Nama" id="Nama" type="text" required class="form-control" placeholder="Masukan nama lengkap...">
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-4">
                                <div class="form-group">
                                    <label>Foto Anda : </label>
                                    <input name="FotoUser" type="file" id="FotoUser" class="form-control" required>
                                </div>
                            </div>
                            <div class="col-md-12 col-sm-12">
                                <div class="form-group">
                                    <label>Isi Testimoni : </label>
                                    <textarea name="Pesan" id="Pesan" rows="4" class="form-control" required placeholder="Masukan testimoni..."></textarea>
                                </div>
                            </div>
                            <div class="col-md-12 col-sm-12">
                                <div class="form-group">
                                    <label>Sebagai : </label>
                                    <select name="Sebagai" id="Sebagai" class="form-control">
                                        <option value="">Pilih Sebagai</option>
                                        <option value="Orang Tua Murid">Orang Tua Murid</option>
                                        <option value="Murid">Murid</option>
                                        <option value="Guru At Taufiq">Guru At Taufiq</option>
                                        <option value="Karyawan At Taufiq">Karyawan At Taufiq</option>
                                        <option value="Lainnya">Lainnya</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-12 col-sm-12" id="DivSebagaiLainnya" style="display:none;">
                                <div class="form-group">
                                    <label>Isikan Lainnya : </label>
                                    <input name="SebagaiLainnya" id="SebagaiLainnya" type="text" required class="form-control" placeholder="Masukan Lainnya...">
                                </div>
                            </div>
                            <div class="col-md-12 col-sm-12">
                                <div class="form-group">
                                    <label>Link Embed Youtube : </label>
                                    <input name="Url" id="Url" type="text" required class="form-control" placeholder="Masukan URL...">
                                </div>
                            </div>
                           
                            <div class="col-md-12 col-sm-12 text-center">
                                <button type="button" class="site-button" onClick="KirimTestimoni()" >Kirim</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>